body { 	background-color: #565554; 
	background-image: url('header_bg.jpg');
	background-repeat: repeat-x; 
margin: 0; padding: 0; font-family: Calibri, Arial, Verdana, sans-serif; font-size: 12px; }
cpbar { display: none; }
a img { border: 0; }
h1 { margin: 0; padding: 4px; font-size: 16px; color: #666666/*page title text*/; }
input { font-family: Verdana, sans-serif; }

div.trail { margin-bottom: 10px; margin-top: 5px; padding-left: 5px; }
div.trail a { color: #666666/*trail*/; text-decoration: underline; }
div.trail a:hover { color: orange/*trail hover*/; text-decoration: underline; }
div.trail a.current { color: #666666/*trail*/; text-decoration: none; }
div.trail a.current:hover { color: orange/*trail hover*/; text-decoration: none; }


span.print_friendly { display: block; float: right; margin-bottom: 9px; margin-top: 4px; padding: 1px 0; padding-left: 20px; background: transparent url(print.gif) no-repeat left center; }
span.print_friendly a { color: #666666/*print link*/; text-decoration: underline; }
span.print_friendly a:hover { color: orange/*print link hover*/; text-decoration: underline; }

a { color: navy/*general links*/; text-decoration: none; }
a:hover { color: navy/*general links hover*/; text-decoration: underline; }

ul { margin: 10px 0; }
li { margin-left: 20px; }

table.njh_header { width: 100%; height: 200px/*header height*/; background-color: transparent/*header background*/; margin-left: auto; margin-right: auto; margin-bottom: 1px; }
table.njh_header td { padding: 10px; font-family: Century Gothic, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: none; color: #ffffff; }
table.njh_header td a { font-family: Century Gothic, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: none; color: #ffffff; }
table.njh_header td a:hover { color: navy/*header links hover*/; }
table.njh_header td#back { padding-right: 30px; background: transparent url(header.png) no-repeat right top; }

table.spectabs { width: 1000px; margin-left: auto; margin-right: auto; background: transparent; }
table.spectabs span { display: inline-block; padding: 5px 10px; }
table.spectabs span.link_home { border: 0; }
table.spectabs td.left { text-align: right; padding: 5px 10px; }
table.spectabs td.right {  }
table.spectabs td a { font-family: Calibri, Arial, Verdana, sans-serif; font-weight: bold; font-size: 14px; color: #ffffff; text-decoration: none; }
table.spectabs td a:hover { color: #96d905; text-decoration: underline; }

table.njh_tabs { width: 1002px; margin-left: auto; margin-right: auto; }
table.njh_tabs td { text-align: center; padding: 4px 10px; background-color: transparent/*main tabs background*/; }
table.njh_tabs td.cat_link { }
table.njh_tabs td.cat_link_hover,
table.njh_tabs td.cat_link_active { background-color: #4c4a4a/*main tabs hover background*/; }
table.njh_tabs td a {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10px; color: white/*main tabs text*/; text-decoration: none; }
table.njh_tabs td.cat_link_hover a,
table.njh_tabs td.cat_link_active a,
table.njh_tabs td a:hover { color: white/*main tabs text hover*/; text-decoration: none; }

table.main { background-color: #ffffff; width: 1000px; margin-top: 10px; margin-left: auto; margin-right: auto; }
table.main td.left { padding-left: 10px; padding-top: 10px; }
table.main td.right { padding-right: 10px; padding-top: 10px; }
table.main td.center { padding: 10px 10px; }

table.sidebar caption { text-align: left; padding: 4px 8px; color: #ffffff; font-family: Century Gothic, Arial, Helvetica, sans-serif; font-weight: none; font-size: 18px; background: url('sidebar_caption_bg.png'); }
table.sidebar { background-color: #2e2c2c; border: 3px solid: #2e2c2c; width: 180px; margin-bottom: 10px; color: #ffffff/*sidebox text*/; }
table.sidebar a { color: #96d905; text-decoration: none; }
table.sidebar a:hover { color: #96d905; text-decoration: underline; }
table.sidebar td { padding: 4px; }
table.sidebar td.bottom { background-color: transparent; background-image: url('sidebar_bottom_bg.png'); background-repeat: no-repeat; }
table.sidebar td.input input { font-size: 12px; color: #555555; background-color: #ffffff; }

table.sidebar#categories td { padding-left: 10px; background: #2f5571; font-color: #ffffff; }
table.sidebar#categories a { color: #ffffff; text-decoration: none; }
table.sidebar#categories a:hover { color: #96d905; text-decoration: underline; }
table.sidebar#categories td.l2,
table.sidebar#categories td.l2_over,
table.sidebar#categories td.l2_active { background: #2f5571; }
table.sidebar#categories td.l1,
table.sidebar#categories td.l1_over,
table.sidebar#categories td.l1_active { font-weight: bold; }
table.sidebar#categories td.bottom { height: 21px; background-image: url('cats_bottom_bg.png'); background-color: transparent; }

table.sidebar#newsletter {  }
table.sidebar#newsletter td { background: #2e2c2c; border: 0; padding: 5px; padding-top: 0; font-color: #fffff; }
table.sidebar#newsletter td a { color: navy/*general links*/; text-decoration: none; }
table.sidebar#newsletter td a:hover { color: navy/*general links hover*/; text-decoration: underline; }
table.sidebar#newsletter td.bottom { height: 21px; background: url('sidebar_bottom_bg.png'); background-color: transparent; }

table.sidebar#newsletter caption { background: url('newsletter_caption_bg.png'); }

table.sidebar#sms caption { background: url('sms_caption_bg.png'); }

table.sidebar#categories caption { background: url('sidebar_caption_bg.png'); }

table.sidebar#search_box caption { background: url('search_caption_bg.png'); }

table.sidebar#contact caption { background: url('contact_caption_bg.png'); }

table.sidebar#tcs caption { background: url('t&c_caption_bg.png'); }

table.sidebar#faqs caption { background: url('faq_caption_bg.png'); }

table.sidebar#facebook caption { background: url('facebook_caption_bg.png'); }

table.sidebar#google caption { background: url('google_caption_bg.png'); }

table.sidebar#basket caption { background: url('basket_caption_bg.png'); }

table.sidebar#basket,  
table.sidebar#basket td,  

table.sidebar#search_box select,
table.sidebar#search_box option,
table.sidebar#search_box, {  }
table.sidebar#search_box input { font-family: Calibri, Arial, Verdana, sans-serif; font-size: 12px; }
table.sidebar#search_box {  }
table.sidebar#search_box td { background: #2e2c2c; border: 0; padding: 5px; padding-top: 0; font-family: Calibri, Arial, Verdana, sans-serif; font-size: 12px; font-color: #fffff; }
table.sidebar#search_box td a { color: navy/*general links*/; text-decoration: none; }
table.sidebar#search_box td a:hover { color: navy/*general links hover*/; text-decoration: underline; }
table.sidebar#search_box td.bottom { height: 21px; background: url('sidebar_bottom_bg.png'); background-color: transparent; }
table.sidebar#search)box label {  }

table.sidebar#sms { border: 0/*sidebox special border*/; border-top: 0; }
table.sidebar#sms td { background: #2e2c2c; border: 0; padding: 5px; padding-top: 0; font-color: #fffff; }
table.sidebar#sms td a { color: navy/*general links*/; text-decoration: none; }
table.sidebar#sms td a:hover { color: navy/*general links hover*/; text-decoration: underline; }
table.sidebar#sms td.bottom { width: 180px; height: 21px; background: url('sidebar_bottom_bg.png'); background-color: transparent; }

table.sidebar#news caption { text-align: left; padding: 4px 8px; color: white; font-family: Century Gothic, Calibri, Tahoma, Arial, Helvetica, sans-serif; font-weight: none; font-size: 18px; background: url('news_caption_bg.png'); }
table.sidebar#news { background: #2e2c2c; }
table.sidebar#news td a { color: #9fe605; text-decoration: none; }
table.sidebar#news td a:hover { color: #9fe605; text-decoration: underline; }
table.sidebar#div.headline { font-size: 14px; font-weight: bold; font-family: Calibri, Arial, Verdana, sans-serif; font-color: #9fe605; padding-bottom: 2px; }
table.sidebar#div.headline a:hover { font-size: 14px; font-weight: bold; font-family: Calibri, Arial, Verdana, sans-serif; font-color: #9fe605; text-decoration: underline; padding-bottom: 2px; }
table.sidebar#div.date { font-size: 10px; color: #777777; padding-bottom: 3px; }
table.sidebar#div.snippet { font-size: 11px; border-bottom: 1px solid #999999; padding-bottom: 3px; margin-bottom: 0px; }
table.sidebar#news td.bottom { height: 21px; background: url('sidebar_bottom_bg.png'); background-color: transparent; }


table.njh_footer { width: 1000px; margin: 5px auto; margin-bottom: 0; background: #f1f1f1/*footer background*/;  }
table.njh_footer td { padding: 5px; text-align: center; color: #555555/*footer text*/; }



table.ec_galleries { display: block!important; float: left!important; width: 190px; height: 200px; margin: 20px; background: #efefef/*gallery background*/; border-top: 5px solid #cccccc/*gallery borders*/; border-bottom: 5px solid #cccccc/*gallery borders*/; }
table.ec_galleries div.ec_gallery_details { width: 170px; text-align: center; color: #555555/*gallery date text*/; }
table.ec_galleries div.ec_gallery_name a { color: #000000/*gallery link*/!important; text-decoration: none!important; }
table.ec_galleries div.ec_gallery_name a:hover { color: #333333/*gallery link hover*/!important; text-decoration: none!important; }
table.ec_galleries div.ec_gallery_name { text-align: center; margin-bottom: 5px; }
table.ec_galleries div.ec_gallery_pic img { border: 1px solid #555555/*gallery image border*/; display: block; margin: 0 auto; }

table.ec_gallery { border-top: 5px solid #cccccc/*gallery borders*/!important; border-bottom: 5px solid #cccccc/*gallery borders*/!important; }
table.ec_gallery td { background: #efefef/*gallery background*/; border: 10px solid #ffffff!important; text-align: center; }
table.ec_gallery div.ec_gallery_img_name a { color: #000000/*gallery link*/!important; text-decoration: none!important; }
table.ec_gallery div.ec_gallery_img_name a:hover { color: #333333/*gallery link hover*/!important; text-decoration: none!important; }
table.ec_gallery div.ec_gallery_img_name { text-align: center; margin-bottom: 10px; }
table.ec_gallery div.ec_gallery_img_date { width: 170px; text-align: center; color: #555555/*gallery date text*/; font-weight: normal!important; }
table.ec_gallery div.ec_gallery_img { text-align: center; width: 170px; height: 130px; vertical-align: middle; margin: 0 auto; }
table.ec_gallery div.ec_gallery_img img { border: 1px solid #555555/*gallery image border*/!important; }

table.ec_poll_content { margin-bottom: 20px; }
table.ec_poll_results { margin-bottom: 20px; }
table.ec_poll_results td.intro { padding: 0 3px; }
table.ec_poll_results td.title { font-weight: bold; padding: 3px; border-bottom: 1px solid #333333; }
table.ec_poll_results tr.option td { border-bottom: 1px solid #999999; padding: 3px 10px; }
table.ec_poll_results td.total { background: #eeeeee; font-weight: bold; padding: 3px 10px; }
table.ec_poll_links td.intro { padding: 0 3px; }
table.ec_poll_links td.title { font-weight: bold; padding: 3px; border-bottom: 1px solid #333333; }

table.main td.center table.forum caption { font-weight: bold; }
table.main td.center table.forum { border-collapse: collapse; border: 1px solid #cccccc; width: 100%; }
table.main td.center table.forum th { padding: 3px; background: #555555/*forum header background*/; color: white/*forum header text*/; font-weight: bold; font-family: Verdana,sans-serif; font-size: 11px; }
table.main td.center table.forum td.category { padding: 4px; background: #eeeeee; border: 1px solid #cccccc; font-family: Arial,sans-serif; font-size: 13px; font-weight: bold; }
table.main td.center table.forum td { padding: 2px 5px; border: 1px solid #cccccc; font-family: Verdana,sans-serif; font-size: 11px; }
table.main td.center table.forum td a { color: orange/*forum links*/; text-decoration: underline; font-family: Arial,sans-serif; font-weight: bold; font-size: 12px; }
table.main td.center table.forum td a:hover { color: #663333/*forum links hover*/; text-decoration: none; }

div.ec_form_commands input { background: #555555/*form button background*/; font-family: Arial,Helvetica,sans-serif; color: white/*form button text*/; font-weight: bold/*form button font weight*/; font-size: 12px/*form button font size*/; border: 2px solid white/*form button border*/; padding: 3px 5px; }
table.main td.center fieldset.ec_form { border-color: #999999/*form border*/; }
table.main td.center fieldset.ec_form legend { color: #333333/*form header text*/; }

table.main td.center div.title { margin-bottom: 10px; font-weight: bold; color: red; }
table.main td.center table.order_status { margin-top: 10px; margin-bottom: 10px; }
table.main td.center table.order_status td { font-weight: bold; padding-right: 10px; padding-bottom: 2px; }
table.main td.center div.message_info { color: red; }
